body,html{
  background-color: #04030B;
}
a {
  color: #FFFFFF;
}
/*banner_box*/
.banner_box {
  width: 100%;
  position: relative;
  height: calc(100vh - 64px);
}
@media (min-width: 320px) and (max-width: 1139px) {
  .banner_box {
    height: 100%;
  }
}
/*banner_box*/
/*banner-01*/
.banner_01 {
  display: block;
  width: 100%;
  height: 100%;
  /*position: absolute;*/
  /*z-index: 1;*/
}
.banner_01 .banner_main {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /*background: yellow;*/
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
}
.banner_01 .banner_video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-image: url("/huiying/img/banner/banner-01-pc.jpg");
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
}
.banner_01 .img_pc {
  margin-top: 12vh;
}
.banner_01 .title {
  margin-top: 2vh;
  /*margin-top: 18vh;*/
  margin-bottom: 16px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 64px;
  color: #FFFFFF;
}
.banner_01 .dec {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 40px;
  color: #FFFFFF;
}
.banner_01 .btn {
  display: flex;
  cursor: pointer;
  margin-top: 56px;
  position: relative;
}
.btn a {
  width: 100%;
  color: #2233B3;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 48px;
  position: absolute;
  z-index: 2;
  text-align: center;
}
@media (min-width: 1140px) and (max-width: 1920px) {
  .banner_01 .banner_video {
    background-size: auto;
  }
}
@media (min-width: 640px) and (max-width: 1139px) {
  .banner_01 {
    width: 100vw;
    /*height: calc(100vh - 56px);*/
    height: calc(100vh - 56px);
  }
  .banner_01 .banner_main {
    width: 100vw;
    margin: 0;
  }
  .banner_01 .img_pc {
    margin-top: 18vh;
  }
  .banner_01 .title {
    font-size: 48px;
    /*margin-top: 19vh;*/
  }
  .banner_01 .dec {
    font-size: 24px;
  }
  .banner_01 .btn {
    margin-top: 40px;
  }
  .banner_01 .banner_video {
    background-image: url("/huiying/img/banner/banner-01.webp");
    background-size: cover;
    background-repeat: no-repeat;
  }
  .banner_01 .banner_video video {
    display: none;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .banner_01 {
    width: 100vw;
    /*height: calc(100vh - 56px);*/
    height: calc(100vh - 56px);
  }
  .banner_01 .banner_main {
    width: 100vw;
    align-items: center;
    padding: 24px;
  }
  .banner_01 .img_pc {
    margin-top: 6vh;
  }
  .banner_01 .title {
    /*margin-top: 18vh;*/
    font-size: 34px;
  }
  .banner_01 .dec {
    font-size: 16px;
    line-height: 24px;
  }
  .banner_01 .btn {
    margin-top: 40px;
  }
  .banner_01 .banner_video {
    background-image: url("/huiying/img/banner/banner-01.webp");
    background-size: cover;
  }
  .banner_01 .banner_video video {
    display: none;
  }
}
/*banner-01*/
/*banner-02*/
.banner_02 {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  /*position: absolute;*/
  /*z-index: 3;*/
  /*pointer-events: none;*/
  /*top: 100vh;*/
}
.banner_02 .banner_video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-image: url("/huiying/img/banner/banner-02.jpg");
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
}
.banner_02 .banner_main {
  width: 100%;
  height: 100%;
  /*margin: 0 auto;*/
  position: absolute;
  top: 0;
  left: 0;
  /*background: pink;*/
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
}
.banner_02 .img_pc {
  margin-top: 16vh;
  /*background: #2233B3;*/
}
.banner_02 .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #ffffff;
  margin: 15px 0 16px;
}
.banner_02 .dec {
  width: 1140px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  color: #ffffff;
  text-align: center;
}
.player_mobile_tip {
  display: none;
}
.playerBox {
  /*width: 762px;*/
  height: 116px;
  margin-top: 40px;
  background: linear-gradient(180deg, rgb(23 25 61) 4.16%, rgb(36 29 93 / 40%) 100%);
  box-shadow: inset 0px 1px 0px rgb(221 226 255 / 50%);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 16px;
  display: flex;
  align-items: center;
  padding: 16px;
}
.player_item {
  width: 56px;
  height: 84px;
  background: linear-gradient(180deg, rgb(46 49 117) 0%, rgb(24 24 71) 100%);
  box-shadow: inset 0px 1px 0px rgb(0 0 0);
  border-radius: 8px;
  margin-right: 6px;
  position: relative;
  overflow: hidden;
}
.player_num_itemBox {
  width: 100%;
  height: 840px;
  display: flex;
  flex-direction: column;
  position: relative;
  top: 0;
  left: 0;
}
.player_num_item {
  width: 100%;
  height: 84px;
  padding: 5px 9px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 64px;
  color: #FFFFFF;
  /*background: green;*/
  display: flex;
  justify-content: center;
  align-items: center;
}
.player_item_pc:last-of-type {
  margin-right: 0px
}
.player_text_pc {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 64px;
  color: #ffffff;
  margin-left: 24px;
  display: block;
}
@media (min-width: 1140px) and (max-width: 1920px) {
  .banner_02 .banner_video {
    background-size: auto;
  }
}
@media (min-width: 640px) and (max-width: 1139px) {
  .banner_02 {
    width: 100vw;
    /*height: calc(100vh - 56px);*/
    height: calc(100vh - 56px);
  }
  .banner_02 .banner_main {
    width: 100vw;
  }
  .banner_02 .img_pc {
    margin-top: 18vh;
    /*width: 15.16px;*/
    /*height: 24px;*/
  }
  .banner_02 .title{
    margin: 0;
    margin-bottom: 16px;
    font-size: 34px;
    text-align: center;
    line-height: 41px;
  }
  .banner_02 .dec {
    width: 480px;
    text-align: center;
    font-size: 17px;
    line-height: 24px;
  }
  .player_mobile_tip {
    display: block;
    /*font-family: 'HarmonyOS Sans';*/
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    color: #ffffff;
    margin: 24px 0 8px;
  }
  .playerBox {
    display: flex;
    margin-top: 0;
    padding: 0;
    height: 54px;
    background: transparent;
    box-shadow: none;
  }
  .player_item {
    width: 36px;
    height: 54px;
    background: rgba(4, 3, 11, 0.5);
    box-shadow: inset 0px 1px 0px rgba(243, 245, 255, 0.8);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 6px;
    /*font-family: 'HarmonyOS Sans';*/
    font-style: normal;
    font-weight: 700;
    color: #FFFFFF;
    margin-right: 4px;
  }
  .player_item:last-of-type {
    margin-right: 0;
  }
  .player_num_itemBox {
    height: 540px;
  }
  .player_num_item {
    height: 54px;
    font-size: 36px;
  }
  .player_text_pc {
    display: none;
  }
  .banner_02 .banner_video {
    background-image: url("/huiying/img/banner/banner-ipad-02.jpg");
    background-size: auto;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .banner_02 {
    width: 100vw;
    /*height: calc(100vh - 56px);*/
    height: calc(100vh - 56px);
  }
  .banner_02 .banner_main {
    width: 100vw;
    /*align-items: flex-start;*/
    padding: 0 24px;
  }
  .banner_02 .img_pc {
    display: none;
  }
  .banner_02 .title{
    margin: 16vh 0 16px;
    font-size: 34px;
    display: flex;
    align-items: center;
  }
  /*.banner_02 .img_mobile {*/
  /*  display: block;*/
  /*  width: 16px;*/
  /*  height: 24px;*/
  /*  background: green;*/
  /*  margin-left: 8px;*/
  /*}*/
  .banner_02 .dec {
    font-size: 16px;
    line-height: 24px;
    width: auto;
    text-align: center;
  }
  .player_mobile_tip {
    display: block;
    /*font-family: 'HarmonyOS Sans';*/
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    color: #ffffff;
    margin: 24px 0 8px;
  }
  .playerBox {
    display: flex;
    margin-top: 0;
    padding: 0;
    height: 54px;
    background: transparent;
    box-shadow: none;
  }
  .player_item {
    width: 36px;
    height: 54px;
    background: rgba(4, 3, 11, 0.5);
    box-shadow: inset 0px 1px 0px rgba(243, 245, 255, 0.8);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 6px;
    /*font-family: 'HarmonyOS Sans';*/
    font-style: normal;
    font-weight: 700;
    color: #FFFFFF;
    margin-right: 4px;
  }
  .player_item:last-of-type {
    margin-right: 0;
  }
  .player_num_itemBox {
    height: 540px;
  }
  .player_num_item {
    height: 54px;
    font-size: 36px;
  }
  .player_text_pc {
    display: none;
  }
  .banner_02 .banner_video {
    background-image: url("/huiying/img/banner/banner-mo-02.jpg");
    background-size: auto 100%;
  }
}
/*banner-02*/
/*banner_03*/
.banner_03 {
  width: auto;
}
/*banner_03*/
/*why*/
.why {
  position: relative;
  display: block;
  width: 100%;
  height: 472px;
  /*background: radial-gradient(53.13% 83.49% at 50% 50%, #141042 1.75%, #040118 100%);*/
  background-image: url("/huiying/img/home/2.jpg");
  background-size: 100%, auto;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  /*margin-top: 100vh;*/
}
.why > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.why .img_mobile {
  display: none;
}
.why .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
  margin-top: 104px;
}
.why .dec {
  width: 1140px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  color: #ffffff;
  text-align: center;
  margin-top: 32px;
}
.why .numBox {
  width: 1140px;
  display: flex;
  align-items: center;
  margin-top: 80px;
}
.why .num-itemBox {
  width: 285px;
  /*height: 126px;*/
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.why .num-itemBox .text {
  width: 100%;
  height: 40px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  color: #FFFFFF;
  line-height: 40px;
  text-align: center;
}
.why .num-itemBox .num {
  width: 100%;
  height: 78px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 64px;
  color: #FFFFFF;
  line-height: 78px;
  text-align: center;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .why {
    width: 100vw;
    height: 524px;
    background-size: auto, 100%;
  }
  .why > section {
    width: 100%;
  }
  .why .title {
    font-size: 34px;
    margin-top: 40px;
    text-align: center;
  }
  .why .dec {
    width: 480px;
    text-align: center;
    font-size: 17px;
    line-height: 24px;
  }
  .why .numBox {
    width: 404px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
  }
  .why .num-itemBox {
    width: 190px;
    margin-right: 24px;
    margin-bottom: 24px;
  }
  .why .num-itemBox:nth-child(even) {
    margin-right: 0;
  }
  .why .num-itemBox .text {
    font-size: 24px;
    text-align: left;
  }
  .why .num-itemBox .num {
    font-size: 56px;
    text-align: left;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .why {
    width: 100vw;
    height: 812px;
    background-image: none;
    background: radial-gradient(53.13% 83.49% at 50% 50%, #141042 1.75%, #040118 100%)
  }
  .why > section {
    width: 100vw;
    align-items: flex-start;
    padding: 0 24px;
  }
  .why .img_mobile {
    position: absolute;
    width: 203px;
    height: 312px;
    /*background: green;*/
    top: 280px;
    right: -58px;
    display: block;
  }
  .why .title {
    margin-top: 40px;
    font-size: 34px;
  }
  .why .dec {
    font-size: 16px;
    line-height: 24px;
    width: auto;
    text-align: center;
  }
  .why .numBox {
    width: 50vw;
    height: 512px;
    padding-top: 0;
    flex-direction: column;
    margin-top: 0;
  }
  .why .num-itemBox {
    width: 100%;
    height: 100px;
    margin-top: 24px;
  }
  .why .num-itemBox .text {
    font-size: 24px;
    /*height: 34px;*/
    text-align: left;
    line-height: 24px;
  }
  .why .num-itemBox .num {
    height: 66px;
    font-size: 56px;
    text-align: left;
  }
}
/*why*/
/*mad_box*/
.mad_box {
  background-image: url("/huiying/img/home/pc_bg_4-6.jpg");
  background-size: auto 100%;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .mad_box {
    background-image: url("/huiying/img/home/ipad_bg_4-6.jpg");
    background-attachment: scroll;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .mad_box {
    background-image: url("/huiying/img/home/mo_bg_4-6.jpg");
    background-attachment: scroll;
  }
}
/*mad_box*/
/*4、monetization*/
.monetization {
  display: block;
  width: 100%;
  height: 896px;
  position: relative;
}
.monetization .ellipse {
  position: absolute;
  width: 100vw;
  height: 800px;
  z-index: 1;
  top: 48px;
}
.monetization > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 9;
}
.monetization .top_tip {
  margin-top: 104px;
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  color: #384EEE;
}
.monetization .title {
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  margin-top: 16px;
  color: #ffffff;
}
.monetization .below_tip {
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  margin-top: 8px;
  color: #ffffff;
  line-height: 25px;
}
.monetization .imgBox {
  margin-top: 58px;
  width: 520px;
  height: 520px;
  background-image: url("/huiying/img/home/monetization_pc_3.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: relative;
}
.monetization_leftToRightBox {
  width: 178px;
  /*height: 146px;*/
  position: absolute;
  left: 0;
  bottom: 60px;
}
.monetization_rightToLeftBox {
  width: 178px;
  /*height: 154px;*/
  position: absolute;
  right: 0;
  top: 65px;
}
.monetization_leftToRight {
  width: 100%;
  height: auto;
  position: relative;
  right: 80px;
  top: 0;
}
.monetization_rightToLeft {
  width: 100%;
  height: auto;
  position: relative;
  left: 80px;
  top: 0;
}
.monetization_leftToRight_pc {
  display: block;
}
.monetization_rightToLeft_pc {
  display: block;
}
.monetization_leftToRight_mo {
  display: none;
}
.monetization_rightToLeft_mo {
  display: none;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .monetization {
    width: 100vw;
    height: 764px;
  }
  .monetization .ellipse {
    width: 100vw;
    height: 500px;
    top: 132px;
  }
  .monetization > section {
    width: 100%;
    align-items: center;
    padding: 0 80px;
  }
  .monetization .top_tip {
    font-size: 24px;
    margin-top: 40px;
  }
  .monetization .title {
    font-size: 34px;
    margin-top: 8px;
  }
  .monetization .below_tip {
    margin-top: 8px;
    font-size: 15px;
    text-align: center;
  }
  .monetization .imgBox {
    margin-top: 36px;
    width: 375px;
    height: 440px;
    background-image: url("/huiying/img/home/monetization_ipad_3.png");
  }
  .monetization_leftToRightBox {
    width: 130px;
    left: -15px;
    bottom: 100px;
  }
  .monetization_rightToLeftBox {
    width: 130px;
    right: -15px;
    /*bottom: 30px;*/
  }
  .monetization_leftToRight_pc {
    display: none;
  }
  .monetization_rightToLeft_pc {
    display: none;
  }
  .monetization_leftToRight_mo {
    display: block;
  }
  .monetization_rightToLeft_mo {
    display: block;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .monetization {
    width: 100vw;
    height: 764px;
  }
  .monetization .ellipse {
    width: 100vw;
    height: 500px;
    top: 132px;
  }
  .monetization > section {
    width: 100vw;
    align-items: center;
    padding: 0 24px;
  }
  .monetization .top_tip {
    font-size: 24px;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .monetization .title {
    font-size: 34px;
    margin-top: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .monetization .below_tip {
    margin-top: 8px;
    font-size: 15px;
    text-align: center;
  }
  .monetization .imgBox {
    margin-top: 36px;
    width: 375px;
    height: 440px;
    background-image: url("/huiying/img/home/monetization_ipad_3.png");
  }
  .monetization_leftToRightBox {
    width: 130px;
    left: 10px;
    bottom: 100px;
  }
  .monetization_rightToLeftBox {
    width: 130px;
    right: 10px;
    /*bottom: 30px;*/
  }
  .monetization_leftToRight_pc {
    display: none;
  }
  .monetization_rightToLeft_pc {
    display: none;
  }
  .monetization_leftToRight_mo {
    display: block;
  }
  .monetization_rightToLeft_mo {
    display: block;
  }
}
/*4、monetization*/
/*5、abundant*/
.abundant {
  display: block;
  width: 100%;
  height: 896px;
  /*background: #04030B;*/
  position: relative;
  /*overflow: hidden;*/
}
.abundant .ellipse {
  position: absolute;
  width: 800px;
  height: 800px;
  z-index: 1;
  top: 48px;
  left: 50%;
  transform: translateX(-50%);
  background: #2233B3;
  opacity: 0.8;
}
.abundant > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 9;
}
.abundant .top_tip {
  margin-top: 104px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  color: #384EEE;
}
.abundant .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  margin-top: 16px;
  color: #ffffff;
}
.abundant .below_tip {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  margin-top: 8px;
  color: #ffffff;
  line-height: 25px;
}
.abundant .swiper_box {
  width: 100%;
  height: 520px;
  /*background: green;*/
  margin-top: 46px;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .abundant {
    width: 100vw;
    height: 764px;
  }
  .abundant .ellipse {
    width: 500px;
    height: 500px;
    top: 132px;
  }
  .abundant > section {
    width: 100%;
    align-items: center;
  }
  .abundant .top_tip {
    font-size: 24px;
    margin-top: 40px;
    padding: 0 80px;
  }
  .abundant .title {
    font-size: 34px;
    margin-top: 8px;
    padding: 0 80px;
  }
  .abundant .below_tip {
    margin-top: 8px;
    font-size: 15px;
    text-align: center;
    padding: 0 80px;
  }
  .abundant .swiper_box {
    width: 100%;
    height: 483px;
    /*background: green;*/
    margin-top: 32px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .abundant {
    width: 100vw;
    height: 764px;
  }
  .abundant .ellipse {
    width: 500px;
    height: 500px;
    top: 132px;
  }
  .abundant > section {
    width: 100vw;
    align-items: center;
  }
  .abundant .top_tip {
    font-size: 24px;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 24px;
  }
  .abundant .title {
    font-size: 34px;
    margin-top: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 24px;
  }
  .abundant .below_tip {
    margin-top: 8px;
    font-size: 15px;
    text-align: center;
    padding: 0 24px;
  }
  .abundant .swiper_box {
    width: 100%;
    height: 483px;
    /*background: green;*/
    margin-top: 32px;
  }
}
/*5、abundant*/
/*6、diversified*/
.diversified {
  display: block;
  width: 100%;
  height: 896px;
  /*background: #04030B;*/
  position: relative;
  /*overflow: hidden;*/
}
.diversified .ellipse_pc {
  position: absolute;
  width: 931px;
  height: 1396px;
  z-index: 1;
  top: -199px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
}
.diversified .ellipse_pc img {
  /*background: #2233B3;*/
  /*opacity: 0.8;*/
}
.diversified .ellipse_mobile {
  display: none;
}
.diversified > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 9;
}
.diversified .top_tip {
  margin-top: 104px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  color: #384EEE;
}
.diversified .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  margin-top: 16px;
  color: #ffffff;
}
.diversified .below_tip {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  margin-top: 8px;
  color: #ffffff;
  line-height: 25px;
}
.diversified .brand_box {
  width: 100%;
  height: 520px;
  display: flex;
  flex-direction: column;
  padding-top: 40px;
}
.diversified .brand_item_box {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
.brand_leftToRight {
  position: relative;
  left: 100px;
  top: 0;
}
.brand_rightToLeft {
  position: relative;
  right: 100px;
  top: 0;
}
.diversified .brand_item_box:last-of-type {
  margin-bottom: 0;
}
.diversified .brand_item {
  width: 160px;
  height: 120px;
  border-radius: 16px;
  margin-right: 16px;
  /*background: green;*/
  overflow: hidden;
}
.diversified .brand_item:last-of-type {
  margin-right: 0;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .diversified {
    width: 100vw;
    height: 764px;
  }
  .diversified > section {
    width: 100%;
    align-items: center;
  }
  .diversified .ellipse_pc {
    width: 100%;
  }
  .diversified .top_tip {
    font-size: 24px;
    margin-top: 40px;
    padding: 0 80px;
  }
  .diversified .title {
    font-size: 34px;
    margin-top: 8px;
    padding: 0 80px;
  }
  .diversified .below_tip {
    margin-top: 8px;
    font-size: 15px;
    text-align: center;
    padding: 0 64px;
  }
  .diversified .brand_box {
    width: 100%;
    height: 454px;
    margin-top: 126px;
  }
  .diversified .brand_item_box {
    margin-bottom: 32px;
  }
  .diversified .brand_item {
    width: 96px;
    height: 72px;
    margin-right: 16px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .diversified {
    width: 100vw;
    height: 764px;
  }
  .diversified .ellipse_pc {
    display: none;
  }
  .diversified .ellipse_mobile {
    display: block;
    position: absolute;
    width: 294px;
    height: 440px;
    z-index: 1;
    top: 310px;
    left: 50%;
    transform: translateX(-50%);
  }
  .diversified > section {
    width: 100vw;
    align-items: center;
  }
  .diversified .top_tip {
    font-size: 24px;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 24px;
  }
  .diversified .title {
    font-size: 34px;
    margin-top: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 24px;
  }
  .diversified .below_tip {
    margin-top: 8px;
    font-size: 15px;
    text-align: center;
    padding: 0 24px;
  }
  .diversified .brand_box {
    width: 100%;
    height: 454px;
    padding-top: 97px;
    margin-top: 32px;
  }
  .diversified .brand_item_box {
    margin-bottom: 32px;
  }
  .diversified .brand_item {
    width: 96px;
    height: 72px;
    margin-right: 16px;
  }
}
/*6、diversified*/
/*privacy*/
.privacy {
  display: block;
  width: 100%;
  height: 640px;
  background: #04030B;
  position: relative;
}
.privacy > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  opacity: 0;
  position: relative;
  top: -60px;
}
.privacy .privacy_textBox {
  width: 588px;
}
.privacy_textBox .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
  margin-top: 227px;
}
.privacy_textBox .tip {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  color: #D9D9D9;
  margin-top: 8px;
  line-height: 25px;
}
.privacy .privacy_imgBox {
  width: 480px;
  height: 480px;
  /*background: green;*/
  margin-left: 72px;
  margin-top: 80px;
  background-image: url("/huiying/img/home/privacy_bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .privacy {
    width: 100vw;
    height: 724px;
  }
  .privacy > section {
    width: 100%;
    padding: 0 64px;
    display: flex;
    justify-content: space-between;
  }
  .privacy .privacy_textBox {
    width: 327px;
    display: flex;
    flex-direction: column;
    align-content: center;
  }
  .privacy_textBox .title {
    font-size: 34px;
    margin-top: 321px;
  }
  .privacy_textBox .tip {
    font-size: 15px;
  }
  .privacy .privacy_imgBox {
    width: 270px;
    height: 270px;
    margin-left: 0;
    margin-top: 321px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .privacy {
    width: 100vw;
    height: 724px;
  }
  .privacy > section {
    width: 100vw;
    flex-direction: column;
  }
  .privacy .privacy_textBox {
    width: 100%;
    padding: 0 24px;
    display: flex;
    flex-direction: column;
    align-content: center;
  }
  .privacy_textBox .title {
    margin-top: 40px;
    font-size: 34px;
  }
  .privacy_textBox .tip {
    font-size: 15px;
  }
  .privacy .privacy_imgBox {
    width: 100vw;
    height: 100vw;
    margin-left: 0;
    margin-top: 8px;
  }
}
/*privacy*/
/*quicker*/
.quicker {
  display: block;
  width: 100%;
  height: auto;
  background: #04030B;
  position: relative;
}
.quicker > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  padding-bottom: 109px;
  opacity: 0;
  position: relative;
  top: -60px;
}
.quicker_imgBox_pc {
  width: 480px;
  height: 480px;
  margin-top: 100px;
  /*background: green;*/
  display: block;
  background-image: url("/huiying/img/home/quicker_bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.quicker_textBox {
  width: 588px;
  height: 100%;
  margin-left: 72px;
}
.quicker_textBox .title {
  display: flex;
  flex-direction: column;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
  line-height: 58px;
  margin-top: 5px;
  margin-bottom: 48px;
}
.quicker_textBox .dec_mobile {
  display: none;
}
.quicker_dec_item {
  display: flex;
  margin-bottom: 24px;
}
.quicker_dec_item:last-of-type {
  margin-bottom: 0;
}
.quicker_dec_item .imgBox {
  width: 40px;
  height: 40px;
  /*margin-top: 6px;*/
  /*margin-left: 8px;*/
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.quicker_dec_item .imgBox1 {
  background-image: url("/huiying/img/home/quicker-icon/01.png");
}
.quicker_dec_item .imgBox2 {
  background-image: url("/huiying/img/home/quicker-icon/02.png");
}
.quicker_dec_item .imgBox3 {
  background-image: url("/huiying/img/home/quicker-icon/03.png");
}
.quicker_dec_item .imgBox4 {
  background-image: url("/huiying/img/home/quicker-icon/04.png");
}
.quicker_dec_item .fontBox {
  display: flex;
  flex-direction: column;
  margin-left: 16px;
}
.quicker_dec_item .font-title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  color: #FFFFFF;
}
.quicker_dec_item .font-tip {
  width: 532px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 24px;
  color: #FFFFFF;
  line-height: 25px;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .quicker {
    width: 100vw;
    height: auto;
  }
  .quicker > section {
    width: 100%;
    padding: 0 64px 80px;
    display: flex;
    justify-content: space-between;
  }
  .quicker_imgBox_pc {
    display: none;
    /*width: 356px;*/
    /*margin-top: 215px;*/
    /*background-image: url("/huiying/img/home/quicker_bg.png");*/
  }
  .quicker_textBox {
    /*width: 327px;*/
    margin-left: 0;
  }
  .quicker_textBox .title {
    margin-top: 40px;
    font-weight: 700;
    font-size: 34px;
    line-height: 41px;
    margin-bottom: 48px;
  }
  .quicker_dec_item {
    width: 100%;
    margin-bottom: 32px;
  }
  .quicker_dec_item .imgBox {
    width: 40px;
    height: 40px;
    /*margin-top: 6px;*/
  }
  .quicker_dec_item .fontBox {
    /*width: 271px;*/
    flex: 1;
  }
  .quicker_dec_item .font-tip {
    width: 100%;
    font-size: 15px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .quicker {
    width: 100vw;
    /*height: 724px;*/
    height: auto;
  }
  .quicker > section {
    width: 100vw;
    flex-direction: column;
    padding-bottom: 80px;
  }
  .quicker_imgBox_pc {
    display: none;
  }
  .quicker_textBox {
    width: 100%;
    margin-left: 0;
    padding: 0 24px;
    display: flex;
    flex-direction: column;
  }
  .quicker_textBox .title {
    font-weight: 700;
    font-size: 30px;
    line-height: 41px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .quicker_textBox .dec_mobile {
    display: none;
    /*font-family: 'HarmonyOS Sans';*/
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    color: #D9D9D9;
    margin-bottom: 48px;
    margin-top: 8px;
  }
  .quicker_dec_item {
    margin-bottom: 32px;
  }
  .quicker_dec_item:last-of-type {
    margin-bottom: 32px;
  }
  .quicker_dec_item .fontBox{
    flex: 1;
  }
  .quicker_dec_item .font-title {
    font-weight: 400;
    font-size: 24px;
  }
  .quicker_dec_item .font-tip {
    width: 100%;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
  }
}
/*quicker*/
/*partner*/
.partner {
  display: block;
  width: 100%;
  height: 498px;
  background: #2233B3;
  position: relative;
}
.partner > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.partner .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
  margin-top: 80px;
}
.partner_itemBox {
  display: flex;
  align-items: center;
  margin-top: 80px;
}
.partner_itemBox:last-of-type {
  margin-top: 40px;
}
.partner_item {
  width: 224px;
  height: 80px;
  background: #FFFFFF;
  border-radius: 8px;
  margin-right: 16px;
}
.partner_item:last-of-type {
  margin-right: 0;
}
.partner_leftToRight {
  position: relative;
  left: 100px;
  top: 0;
}
.partner_rightToLeft {
  position: relative;
  right: 100px;
  top: 0;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .partner {
    width: 100vw;
    height: 273px;
  }
  .partner > section {
    width: 100vw;
    padding: 0 64px;
  }
  .partner .title {
    font-weight: 700;
    font-size: 34px;
    margin-top: 40px;
  }
  .partner_itemBox {
    margin-top: 40px;
  }
  .partner_itemBox:last-of-type {
    margin-top: 16px;
  }
  .partner_item {
    width: 134px;
    height: 48px;
    background: #FFFFFF;
    border-radius: 8px;
    margin-right: 8px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .partner {
    width: 100vw;
    height: 426px;
  }
  .partner > section {
    width: 100vw;
    padding: 0 24px;
  }
  .partner .title {
    font-weight: 700;
    font-size: 34px;
    margin-top: 40px;
  }
  .partner_itemBox {
    margin-top: 48px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .partner_itemBox:last-of-type {
    margin-top: 0;
  }
  .partner_item {
    margin-right: 8px;
    width: 134px;
    height: 48px;
    margin-top: 16px;
  }
  .partner_item:nth-child(even) {
    margin-right: 0;
  }
}
/*partner*/
/*integrate*/
.integrate {
  display: block;
  width: 100%;
  height: 685px;
  /*background: radial-gradient(53.13% 83.49% at 50% 50%, #1D1C56 1.75%, #040118 100%);*/
  background: linear-gradient(180deg, #040116 -8.03%, #030C4E 108.03%);
  position: relative;
}
.integrate > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  opacity: 0;
  position: relative;
  top: -60px;
}
.integrate .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
  margin-top: 80px;
}
.integrate_itemBox {
  width: 100%;
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.integrate_item {
  width: 248px;
  height: 427px;
  background: linear-gradient(180deg, rgba(40, 63, 183, 0.5) 0%, #0E0C75 100%);
  box-shadow: inset 0px 1px 0px #6C7BFF;
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  margin-right: 16px;
  align-items: center;
  padding: 16px;
}
.integrate_item:last-of-type {
  margin-right: 0;
}
.integrateItem_num {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 64px;
  color: #FFFFFF;
}
.integrateItem_tip {
  height: 72px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #FFFFFF;
  margin-top: 16px;
  text-align: center;
}
.integrateItem_img {
  width: 216px;
  height: 216px;
  /*background: green;*/
  margin-top: 16px;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .integrate {
    width: 100vw;
    height: auto;
  }
  .integrate > section {
    width: 100%;
    padding: 0;
  }
  .integrate .title {
    margin-top: 40px;
    font-size: 34px;
  }
  .integrate_itemBox {
    margin-top: 40px;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 40px;
  }
  .integrate_item {
    width: 40.5vw;
    height: 274px;
    padding: 8px;
    margin-right: 16px;
    margin-bottom: 16px;
  }
  .integrate_item:nth-child(even) {
    margin-right: 0;
  }
  .integrateItem_num {
    font-weight: 400;
    font-size: 56px;
  }
  .integrateItem_tip {
    margin-top: 8px;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
  }
  .integrateItem_img {
    width: 104px;
    height: 104px;
    margin-top: 8px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .integrate {
    width: 100vw;
    height: 725px;
  }
  .integrate > section {
    width: 100%;
    padding: 0 27.5px;
  }
  .integrate .title {
    margin-top: 40px;
    font-weight: 700;
    font-size: 34px;
  }
  .integrate_itemBox {
    margin-top: 40px;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 40px;
  }
  .integrate_item {
    width: 40.5vw;
    height: 274px;
    padding: 8px;
    margin-right: 8px;
    margin-bottom: 8px;
  }
  .integrate_item:nth-child(even) {
    margin-right: 0;
  }
  .integrateItem_num {
    font-weight: 400;
    font-size: 56px;
  }
  .integrateItem_tip {
    margin-top: 8px;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
  }
  .integrateItem_img {
    width: 104px;
    height: 104px;
    margin-top: 8px;
  }
}
/*integrate*/
/*journey*/
.journey {
  display: block;
  width: 100%;
  height: 218px;
  background: #2233B3;
  position: relative;
}
.journey > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.journey .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
}
.journey .contactUs {
  margin-left: 40px;
  cursor: pointer;
  display: flex;
}
.journey .contact-middle {
  height: 48px;
  line-height: 48px;
  background: #FFFFFF;
  padding: 0 2px;
}
.journey .contact-middle a {
  font-size: 16px;
  color: #2233B3;
}
.journey .contact-left-32 {
  display: none;
  position: relative;
  right: -1px;
}
.journey .contact-right-32 {
  display: none;
  position: relative;
  left: -1px;
}
.journey .contact-left-48 {
  display: block;
  position: relative;
  right: -1px;
}
.journey .contact-right-48 {
  display: block;
  position: relative;
  left: -1px;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .journey {
    width: 100vw;
    height: auto;
    padding: 24px 0;
  }
  .journey > section {
    width: 100%;
    padding: 0 64px;
  }
  .journey .title {
    flex: 1;
    font-size: 34px;
    /*margin-right: 32px;*/
  }
  .journey .contactUs {
    margin-left: 0;
  }
  .journey .contact-middle {
    height: 32px;
    line-height: 32px;
  }
  .journey .contact-left-32 {
    display: block;
  }
  .journey .contact-right-32 {
    display: block;
  }
  .journey .contact-left-48 {
    display: none;
  }
  .journey .contact-right-48 {
    display: none;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .journey {
    width: 100vw;
    height: 202px;
  }
  .journey > section {
    width: 100%;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
  }
  .journey .title {
    font-weight: 700;
    font-size: 34px;
    line-height: 41px;
  }
  .journey .contactUs {
    width: 115px;
    height: 32px;
    margin-left: 0;
    margin-top: 40px;
  }
  .journey .contact-middle {
    height: 32px;
    line-height: 32px;
  }
  .journey .contact-left-32 {
    display: block;
  }
  .journey .contact-right-32 {
    display: block;
  }
  .journey .contact-left-48 {
    display: none;
  }
  .journey .contact-right-48 {
    display: none;
  }
}
/*journey*/
/*posts*/
.posts {
  display: block;
  width: 100%;
  height: 574px;
  background: linear-gradient(180deg, #040116 -8.03%, #030C4E 108.03%);
  position: relative;
}
.posts > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  opacity: 0;
  position: relative;
  top: -60px;
}
.posts .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
  margin-top: 80px;
}
.posts_item_box {
  min-width: 1140px;
  margin-top: 40px;
  display: flex;
}
.posts_item {
  width: 348px;
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  margin-right: 48px;
  /*cursor: pointer;*/
}
.posts_item:last-of-type {
  margin-right: 0;
}
.postsItem_img {
  width: 100%;
  height: 160px;
  /*background: green;*/
  background-color: rgba(97, 114, 247, 0.2);
  border-radius: 24px 24px 0 0;
  overflow: hidden;
}
.postsItem_tip {
  width: 100%;
  height: 100px;
  padding: 16px;
  background: linear-gradient(180deg, rgba(97, 114, 247, 0.2) 0%, rgba(34, 51, 179, 0.2) 100%);
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 40px;
  color: #E5E5E5;
  border-radius: 0 0 24px 24px;
}
.postsItem_tip a {
  word-break: break-word;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .posts {
    width: 100vw;
    height: 421px;
  }
  .posts > section {
    width: 100%;
  }
  .posts .title {
    font-weight: 700;
    font-size: 34px;
    margin-top: 40px;
    padding: 0 64px;
  }
  .posts_container {
    width: 100vw;
    height: auto;
    overflow-x: scroll;
    overflow-y: hidden;
    margin-top: 40px;
  }
  .posts_container::-webkit-scrollbar {
    display:none
  }
  .posts_item_box {
    min-width: 872px;
    margin: 0 64px;
  }
  .posts_item {
    width: 280px;
    height: 260px;
    margin-right: 16px;
  }
  .postsItem_img {
    height: 160px;
  }
  .postsItem_tip {
    font-size: 24px;
    height: 100px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .posts {
    width: 100vw;
    height: 421px;
  }
  .posts > section {
    width: 100vw;
    flex-direction: column;
    align-items: flex-start;
  }
  .posts .title {
    font-weight: 700;
    font-size: 34px;
    margin-top: 40px;
    padding: 0 24px;
  }
  .posts_container {
    width: 100vw;
    height: auto;
    overflow-x: scroll;
    overflow-y: hidden;
    margin-top: 40px;
  }
  .posts_container::-webkit-scrollbar {
    display:none
  }
  .posts_item_box {
    min-width: 872px;
    margin: 0 24px;
  }
  .posts_item {
    width: 280px;
    height: 260px;
    margin-right: 16px;
  }
  .postsItem_img {
    height: 160px;
  }
  .postsItem_tip {
    font-size: 24px;
    height: 100px;
  }
}
/*posts*/
/*swiper*/
#mySwiper {
  position: relative;
  width: 1200px;
  margin: 0 auto
}

#mySwiper .swiper-container {
  padding-bottom: 60px;
}

#mySwiper .swiper-slide {
  width: 320px;
  height: 360px;
}
#mySwiper .swiper-slide > div{
  width: 100%;
  height: 100%;
  position: relative;
}
#mySwiper .swiper-slide > div img{
  width: 100%;
  height: 100%;
}
#mySwiper .swiper-slide > div > .img-0 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}
#mySwiper .swiper-slide > div > .img-1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
}
#mySwiper .swiper-slide > div > .img-2 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}
#mySwiper .swiper-slide > div > .img-3 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
#mySwiper .swiper-slide > div > .img-4 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#mySwiper .swiper-pagination {
  width: 100%;
  bottom: 20px;
}

#mySwiper .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  /*border: 3px solid #fff;*/
  background: rgba(255, 255, 255, 0.2);
  width: 10px;
  height: 10px;
  opacity: 1;
}

#mySwiper .swiper-pagination-bullets .swiper-pagination-bullet-active {
  /*border: 3px solid #00aadc;*/
  background-color: #fff;
}

#mySwiper .swiper-button-prev {
  left: -30px;
  top: 40%;
  width: 45px;
  height: 45px;
}

#mySwiper .swiper-button-prev:hover {
  background-position: 0 -46px;
  background-size: 100%
}

#mySwiper .swiper-button-next {
  right: -30px;
  top: 40%;
  width: 45px;
  height: 45px;
}
#mySwiper .swiper-slide .img-none {
  display: none;
}
#mySwiper .swiper-slide .img-show {
  display: block;
}
#mySwiper .swiper-slide-active .img-none {
  display: block;
}
#mySwiper .swiper-slide-active .img-show {
  /*display: none;*/
  display: block;
}
@media (min-width: 640px) and (max-width: 1139px) {
  #mySwiper {
    width: 100vw;
    /*transform: scale(0.8);*/
  }
  #mySwiper .swiper-button-prev {
    display: none;
  }
  #mySwiper .swiper-button-next {
    display: none;
  }
  #mySwiper .swiper-pagination {
    /*display: none;*/
  }
  #mySwiper .swiper-slide{
    width: 320px;
    height: 360px;
  }
  #mySwiper .swiper-slide .img-none {
    display: none;
  }
  #mySwiper .swiper-slide .img-show {
    display: block;
  }
  #mySwiper .swiper-slide-active .img-none {
    display: block;
  }
  #mySwiper .swiper-slide-active .img-show {
    display: block;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  #mySwiper {
    width: 100vw;
    /*transform: scale(0.8);*/
  }
  #mySwiper .swiper-button-prev {
    display: none;
  }
  #mySwiper .swiper-button-next {
    display: none;
  }
  #mySwiper .swiper-pagination {
    /*display: none;*/
  }
  #mySwiper .swiper-slide{
    width: 320px;
    height: 360px;
  }
  #mySwiper .swiper-slide .img-none {
    display: none;
  }
  #mySwiper .swiper-slide .img-show {
    display: block;
  }
  #mySwiper .swiper-slide-active .img-none {
    display: block;
  }
  #mySwiper .swiper-slide-active .img-show {
    display: block;
  }
}
/*swiper*/
